html, body {
    width: 100%;
    overflow-x: hidden;
  }
  
  img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  
  .row, .container, .container-fluid {
    max-width: 100%;
    overflow-x: hidden;
  }
  
.gallary-caption {
    text-align: center;
    margin-top: 8px;
    font-weight: bold;
    color: #fff; 
}



.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: white;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    z-index: 100;
    transition: all 0.3s ease-in-out;
}
.whatsapp-float:hover {
    background-color: #128C7E;
    color: white;
}
.whatsapp-float i {
    margin-top: 15px;
}
